QCAT - User Story #712

HTML print view for complete questionnaire
21 Sep 2015 15:01 - Kurt Gerber

Status: Closed Start date: 07 Jan 2016

Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 100%

Category: Estimated time: 0.00 hour

Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour

Resolution:

Description

Subtasks:

Task # 746: Prettify HTML output for print Closed
Related issues:

Blocks Task #745: Pipe print output to PDF generator Closed 01 Jun 2016 30 Jun 2016
History

#1 - 13 Nov 2015 09:33 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#2 - 07 Jan 2016 00:08 - Kurt Gerber

- Tracker changed from Feature to Task

#3 - 07 Jan 2016 00:10 - Kurt Gerber
- Tracker changed from Task to User Story
- Subject changed from Complete questionnaire: HTML print view to HTML print view for complete questionnaire

- Parent task deleted (#652)

#4 - 07 Jan 2016 15:23 - Lukas Vonlanthen
- Blocks User Story #713: PDF export of complete questionnaire added

#5 - 07 Jan 2016 15:31 - Lukas Vonlanthen
- Blocks deleted (User Story #713: PDF export of complete questionnaire)

#6 - 07 Jan 2016 15:39 - Lukas Vonlanthen
- Blocks Task #745: Pipe print output to PDF generator added

#7 - 07 Apr 2016 10:29 - Kurt Gerber

- Status changed from New to Closed
